With a dial-up connection that uses the Show terminal window and/or the Run Script option, you are unable to enter your credentials in the post-connect terminal window, and/or your credentials are not entered automatically by a post-connection script and/or the connection attempt times out on the server.

This behavior can occur if you installed original version of security update 911280 (MS06-025) that was released on June 13, 2006.

To correct this problem:

1. Uninstall the original version of security update 911280 (MS06-025).

2. Install the current version of security update 911280 (MS06-025) that was available from June 27, 2006.

NOTE: See 911280 MS06-025: Vulnerability in Routing and Remote Access could allow remote code execution